p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #dabb74;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:1000px;z-index:2;min-width:960px;}
#Img1Inner {position: absolute;width:960px;height:1000px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:201px;top:311px;width:239px;height:159px;z-index:3;min-width:239px;}
#Img2Inner {position: absolute;width:239px;height:159px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:388px;top:512px;width:134px;height:180px;z-index:4;min-width:134px;}
#Img3Inner {position: absolute;width:134px;height:180px;border:0px;}
#Menu1 {display:block;z-index:2080;position:absolute;left:144px;top:94px;width:538px;height:31px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:154px;top:155px;width:501px;height:143px;z-index:6;}
#Img4 {display:block;overflow:hidden;position:absolute;left:182px;top:716px;width:240px;height:180px;z-index:7;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:180px;border:0px;}
